
SenseSmartRegion - Feature #57

Backlog # 39 (In Progress): How do we go on regarding AR?

Discuss with NorthKingdom

12/15/2017 02:44 PM - Leif Häggmark

Status: Closed Start date: 12/08/2017

Priority: Normal Due date: 01/23/2018

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/10/2018 04:18 PM - Leif Häggmark

- Status changed from New to In Progress

#2 - 01/29/2018 03:29 PM - Leif Häggmark

- Status changed from In Progress to Closed
